{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:bucket_of_mole",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "mole_bucket",
			"minecraft:entity_placer": {
				"entity": "v360:mole"
			},
			"minecraft:custom_components": [
				"v360:mole_bucket"
			]
		}
	}
}